body {
    margin: 0;
    padding: 0;
    color: rgba(255, 255, 255, 0.87);
    background-color: #000000;
}

#app {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

 @font-face {
        font-family: "Mikado";
        src: url("./assets/fonts/mikado-cufonfonts/MikadoMedium.otf") format("truetype");
        font-weight: 500;
        font-style: normal;
}
@font-face {
    font-family: "Mikado";
    src: url("./assets/fonts/mikado-cufonfonts/MikadoBold.otf") format("truetype");
    font-weight: 700;
    font-style: normal;
}
